<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./hw8.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Raleway:wght@400;700&display=swap"
        rel="stylesheet">
</head>

<body>
    <header>
        <div class="header">
            <div class="logo"><a href="./product.html"><img src="./img/logo 1 (2).png" alt="logo"></div>
            <nav class="header__navigation">
                <ul>
                    <li><a href="./product.html">Каталог</a></li>
                    <li><a href="#">Обучение</a></li>
                    <li><a href="#">Партнёрам</a></li>
                    <li><a href="#">Акции</a></li>
                </ul>
            </nav>
            <div class="header__icons">
                <div><a href="#"><img src="./img/loupe 1.png" alt="lupa"></a></div>
                <div><a href="#"></a><img src="./img/user 1 (2).png" alt="bag"></a></div>
                <div><a href="./hw8.html"> <img src="./img/shopping-bag (3) 1.png" alt="bag2"></a></div>
            </div>
        </div>
    </header>
    <main>
        <h1 class="h1_cont">Контакты</h1>
        <div class="container__contact">

            <div class="contacts__map">
                <div class="contact__box">
                    <div class="marker">
                        <div class="ellipse"><img src="./img/Ellipse 7 (2).png" alt="Ellipse"></div>
                        <div class="location__marker"><img src="./img/Group.png" alt="Group"></div>
                    </div>
                    <div class="adress">
                        <div class="contacts__title">Наш адрес</div>
                        <div class="contacts__desc"> Christmas Eve and  New Year's Eve <br> 9:00 am - 12:00 pm MT</div>
                    </div>
                </div>

                <div class="contact__box">
                    <div class="marker">
                        <div class="ellipse"><img src="./img/Ellipse 7 (2).png" alt="Ellipse"></div>
                        <div class="location__marker"><img src="./img/Group (2).png" alt="Group"></div>
                    </div>
                    <div class="adress">
                        <div class="contacts__title">Позвоните нам</div>
                        <div class="contacts__desc"><a href="tel:+4952631944">(495) 263 19 44</a><br><a
                                href="tel:+4952631944">(495) 263 19 44</a></div>
                    </div>
                </div>

                <div class="contact__box">
                    <div class="marker">
                        <div class="ellipse"><img src="./img/Ellipse 7 (2).png" alt="Ellipse"></div>
                        <div class="location__marker edit_mark"><img src="./img/Group (1).png" alt="Group"></div>
                    </div>
                    <div class="adress">
                        <div class="contacts__title">Напишите нам</div>
                        <div class="contacts__desc"><a href="mailto:terrahealth@terra.com">terrahealth@terra.com</a>
                        </div>
                    </div>
                </div>
                <div class="contact__button">
                    Заказать консультацию
                </div>

            </div>
            <div><iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2540.9104688189236!2d30.419329415211067!3d50.442768295800306!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4cc11547c1359%3A0xbe1087ae609e9ddf!2z0YPQuy4g0J3QuNC60L7Qu9Cw0Y8g0JLQsNGB0LjQu9C10L3QutC-LCAxMCwg0JrQuNC10LIsIDAzMTI0!5e0!3m2!1sru!2sua!4v1638431689475!5m2!1sru!2sua"
                    width="100%" height="441" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer">
            <div class="footer__logo"><img src="./img/logo 1 (2).png" alt="logof"></div>
            <nav class="footer__navigation">
                <ul>
                    <li>Наша команда</li>
                    <li><a href="./contact.html"> Контакты</a></li>
                </ul>
            </nav>

            <div class="footer__icons">
                <div><img src="./img/Vector (3).png" alt="facebook"></div>
                <div><img src="./img/instagram.png" alt="instagram"></div>
                <div><img src="./img/youtube.png" alt="youtube"></div>
                <div><img src="./img/linkedin.png" alt="linkedin"></div>
                <div><img src="./img/pinterest-social-logo.png" alt="pinterest-social"></div>
            </div>

            <div class="footer__doterra">
                <img src="./img/doterra-wellness-advocate-colors 1.png" alt="">
            </div>

        </div>
    </footer>
</body>

</html>